# Candidate Form API

The Candidate Form API provides endpoints for managing candidate form processes.

Version: 2.0

## Servers

Development server
```
https://k8s-exp-api-dev.hunty.cloud
```

Production server
```
https://k8s-exp-api-stg.hunty.cloud
```

## Security

### bearer

Type: http
Scheme: bearer
Bearer Format: JWT

### x-auth-api-key

Type: apiKey
In: header
Name: x-auth-api-key

## Download OpenAPI description

 - [Candidate Form API](https://docs.hunty.cloud/_bundle/apis/candidate-form-v2/index.yaml)

## Candidate Form

 - [GET /v2/candidates/forms/{id}/company/{companyId}/vacancy/{vacancyId}](https://docs.hunty.cloud/apis/candidate-form-v2/candidate-form/featurecontroller_getbyid.md): Retrieve a feature by its unique identifier.
 - [POST /v2/candidates/forms/{id}/company/{companyId}/vacancy/{vacancyId}/orchestrate](https://docs.hunty.cloud/apis/candidate-form-v2/candidate-form/featurecontroller_orchestrate.md): Closes a single feature module and requests orchestration to the next or specified feature module. This operation is typically used to transition a candidate from one stage of the recruitment process
